 .sandhya-count{
width: 100%;
 background-color: #e4edf5 ;
 }
 .maincount { font-family: sans-serif;
 }
    .count {
    
    padding: 30px 0px;
   
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
    }
     .sandhya-count .count .boxx {
      border: 1px solid gray;
      width: 267px;
      height: 180px;
      margin: 20px 10px;
      position: relative;
      border-radius: 5px;
      transition: all 0.3s linear 0s;
      z-index: 2;
      background-color: #f4f5f9;
    }
    .count .boxx::before {
      position: absolute;
      content: "";
      bottom: 0;
      width: 100%;
      height: 4px;
      background-color: rgb(255, 115, 0);
      border-radius: 0 0 5px 5px;
      transition: all 0.4s linear 0s;
      z-index: -1;
    }
    .count .boxx:hover::before {
      bottom: 0;
      background-color: rgba(255, 115, 0, 0.658);
      height: 100%;
      transition: all linear 0.4s;
    }
    .count .text-box {
      width: 100%;
      text-align: center;
      position: absolute;
      z-index: 3;
      padding: 13px 0px;
    }
    .count .text-box h3 {
      padding: 0px 15px;
      font-size: 32px;
      color: rgb(2, 29, 78);
    }
    .count .text-box p {
      padding: 0px 15px;
      font-size: 28px;
      color: rgb(3, 43, 116);
    }
    .count .boxx img {
      width: 100%;
      height: 100%;
      position: absolute;
      border-radius: 5px;
      z-index: -2;
      visibility: hidden;
      opacity: 0;
      transition: 0.8s;
      transform: scale(0.8);
    }
    .count .boxx:hover img {
      visibility: visible;
      transform: scale(1);
      opacity: 1;
    }
    .count .boxx .icon-box {
      border: 5px solid white;
      width: 75px;
      height: 75px;
      position: absolute;
      z-index: 1;
      top: 135px;
      left: 94px;
      border-radius: 999px;
      text-align: center;
      padding: 20px 0px;
      background-color: rgb(2, 29, 78);
      color: white;
    }
    .count .icon-box i {
      font-size: 25px;
    }
    .count .box:hover .text-box {
      color: white;
    }